# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = opencv
pkgbase = opencv
xdata = pkgtype=pkg
pkgver = 4.13.0-2
pkgdesc = Open Source Computer Vision Library
url = https://opencv.org/
builddate = 1783520221
packager = Anke Boersma <demm@kaosx.us>
size = 169893125
arch = x86_64
gitrepo = main
gitfolder = opencv
license = Apache2
depend = gst-plugins-base
depend = openexr
depend = libdc1394
depend = v4l-utils
depend = ffmpeg
depend = qt6-base
depend = qt6-5compat
depend = libgphoto2
depend = libwebp
optdepend = python3-numpy: Python 3.x interface
optdepend = eigen3
makedepend = pkg-config
makedepend = cmake
makedepend = python3-numpy
makedepend = python3-setuptools
makedepend = eigen3
makedepend = python3-sphinx
makedepend = mesa
makedepend = glew
